
body
{
    margin: 0px;
    font-family: "Lato", "Gill Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.35em;
}

h1, h2, h3, h4
{
    font-weight: normal;
}

hr
{
    margin: 2em 1em;
    border: none;
    height: 2px;
    background: #DDD;
}

.Body
{
    display: flex;
    justify-content: center;
}

.TagCol
{
    max-width: 200px;
    margin-top: 4.2em;
    margin-right: 1em;
    box-sizing: border-box;
}

.TagBar
{
    display: none;
    margin-left: 1em;
    margin-right: 1em;
}

.Content
{
    max-width: 700px;
    padding: 1em 1em;
    box-sizing: border-box;
}

.TitleLine
{
    margin-top: 1em;
    margin-bottom: 1em;
    display: flex;
    align-content: baseline;
    justify-content: space-between;
    gap: 0.5em;
}
.TitleLine.TitleLineTall
{
    margin-bottom: 2em;
}

.TitleLine h1
{
    margin: 0px;
    line-height: 1.0em;
}

.TitleLine h2
{
    margin: 0px;
}

.TitleLine h3
{
    margin: 0px;
}

.List
{
    list-style: none;
}
.List a
{
    text-decoration-style: dotted;
}

.TagGrid
{
    padding: 1em 1em;
    background: #EED;
    border-radius: 8px;
}

.TagGrid .Tag
{
}

.Tag a
{
    text-decoration-style: dotted;
}

.Tag.Selected
{
    font-weight: bold;
}

.TagList
{
    text-align: right;
    font-style: italic;
}

.TagList a
{
    text-decoration-style: dotted;
}

.ThumbBox
{
    float: right;
    margin: 1.0em 1.0em;
}

.ThumbBox img
{
    box-shadow: 2px 2px 8px #666;
}

.Links
{
    font-style: italic;
}

.Links a
{
    text-decoration-style: dotted;
}

.NarrowOnly
{
    display: none;
}
.WideOnly
{
    display: inline-block;
}

@media screen and (max-width: 900px)
{
    .TagBar
    {
        display: block;
    }

    .TagCol
    {
        display: none;
    }

    .TagGrid .Tag
    {
        display: inline-block;
    }

    .ThumbBox
    {
        float: none;
        text-align: center;
    }

    .NarrowOnly
    {
        display: inline-block;
    }
    .WideOnly
    {
        display: none;
    }

}



@font-face {
    font-family: "Lato";
    font-style: normal;
    src: url("../font/Lato-Regular.ttf") format("truetype");
}

@font-face {
    font-family: "Lato";
    font-style: italic;
    src: url("../font/Lato-Italic.ttf") format("truetype");
}

@font-face {
    font-family: "Lato";
    font-style: normal;
    font-weight: bold;
    src: url("../font/Lato-Bold.ttf") format("truetype");
}

@font-face {
    font-family: "Lato";
    font-style: italic;
    font-weight: bold;
    src: url("../font/Lato-BoldItalic.ttf") format("truetype");
}
